diff -r d9a881b0d6ca Doc/c-api/unicode.rst
--- a/Doc/c-api/unicode.rst	Tue Jul 24 21:23:53 2012 +0200
+++ b/Doc/c-api/unicode.rst	Wed Jul 25 10:12:29 2012 +0300
@@ -5,7 +5,7 @@
 Unicode Objects and Codecs
 --------------------------
 
-.. sectionauthor:: Marc-Andre Lemburg <mal@lemburg.com>
+.. sectionauthor:: Marc-André Lemburg <mal@lemburg.com>
 .. sectionauthor:: Georg Brandl <georg@python.org>
 
 Unicode Objects
diff -r d9a881b0d6ca Doc/library/codecs.rst
--- a/Doc/library/codecs.rst	Tue Jul 24 21:23:53 2012 +0200
+++ b/Doc/library/codecs.rst	Wed Jul 25 10:12:29 2012 +0300
@@ -3,8 +3,8 @@
 
 .. module:: codecs
    :synopsis: Encode and decode data and streams.
-.. moduleauthor:: Marc-Andre Lemburg <mal@lemburg.com>
-.. sectionauthor:: Marc-Andre Lemburg <mal@lemburg.com>
+.. moduleauthor:: Marc-André Lemburg <mal@lemburg.com>
+.. sectionauthor:: Marc-André Lemburg <mal@lemburg.com>
 .. sectionauthor:: Martin v. Löwis <martin@v.loewis.de>
 
 
diff -r d9a881b0d6ca Doc/library/platform.rst
--- a/Doc/library/platform.rst	Tue Jul 24 21:23:53 2012 +0200
+++ b/Doc/library/platform.rst	Wed Jul 25 10:12:29 2012 +0300
@@ -3,7 +3,7 @@
 
 .. module:: platform
    :synopsis: Retrieves as much platform identifying data as possible.
-.. moduleauthor:: Marc-Andre Lemburg <mal@egenix.com>
+.. moduleauthor:: Marc-André Lemburg <mal@egenix.com>
 .. sectionauthor:: Bjorn Pettersen <bpettersen@corp.fairisaac.com>
 
 **Source code:** :source:`Lib/platform.py`
diff -r d9a881b0d6ca Doc/library/unicodedata.rst
--- a/Doc/library/unicodedata.rst	Tue Jul 24 21:23:53 2012 +0200
+++ b/Doc/library/unicodedata.rst	Wed Jul 25 10:12:29 2012 +0300
@@ -3,8 +3,8 @@
 
 .. module:: unicodedata
    :synopsis: Access the Unicode Database.
-.. moduleauthor:: Marc-Andre Lemburg <mal@lemburg.com>
-.. sectionauthor:: Marc-Andre Lemburg <mal@lemburg.com>
+.. moduleauthor:: Marc-André Lemburg <mal@lemburg.com>
+.. sectionauthor:: Marc-André Lemburg <mal@lemburg.com>
 .. sectionauthor:: Martin v. Löwis <martin@v.loewis.de>
 
 
diff -r d9a881b0d6ca Doc/tutorial/introduction.rst
--- a/Doc/tutorial/introduction.rst	Tue Jul 24 21:23:53 2012 +0200
+++ b/Doc/tutorial/introduction.rst	Wed Jul 25 10:12:29 2012 +0300
@@ -413,7 +413,7 @@
 About Unicode
 -------------
 
-.. sectionauthor:: Marc-Andre Lemburg <mal@lemburg.com>
+.. sectionauthor:: Marc-André Lemburg <mal@lemburg.com>
 
 
 Starting with Python 3.0 all strings support Unicode (see
diff -r d9a881b0d6ca Doc/whatsnew/2.4.rst
--- a/Doc/whatsnew/2.4.rst	Tue Jul 24 21:23:53 2012 +0200
+++ b/Doc/whatsnew/2.4.rst	Wed Jul 25 10:12:29 2012 +0300
@@ -1279,7 +1279,7 @@
   interface, accessed only by :mod:`atexit`.
 
 * The :mod:`tarfile` module now generates GNU-format tar files by default.
-  (Contributed by Lars Gustaebel.)
+  (Contributed by Lars Gustäbel.)
 
 * The :mod:`threading` module now has an elegantly simple way to support
   thread-local data.  The module contains a :class:`local` class whose attribute
diff -r d9a881b0d6ca Doc/whatsnew/2.6.rst
--- a/Doc/whatsnew/2.6.rst	Tue Jul 24 21:23:53 2012 +0200
+++ b/Doc/whatsnew/2.6.rst	Wed Jul 25 10:12:29 2012 +0300
@@ -175,7 +175,7 @@
 
 Hosting of the Python bug tracker is kindly provided by
 `Upfront Systems <http://www.upfrontsystems.co.za/>`__
-of Stellenbosch, South Africa.  Martin von Loewis put a
+of Stellenbosch, South Africa.  Martin von Löwis put a
 lot of effort into importing existing bugs and patches from
 SourceForge; his scripts for this import operation are at
 http://svn.python.org/view/tracker/importer/ and may be useful to
@@ -193,7 +193,7 @@
     Roundup downloads and documentation.
 
   http://svn.python.org/view/tracker/importer/
-    Martin von Loewis's conversion scripts.
+    Martin von Löwis's conversion scripts.
 
 New Documentation Format: reStructuredText Using Sphinx
 -----------------------------------------------------------
@@ -1100,7 +1100,7 @@
    :pep:`3116` - New I/O
       PEP written by Daniel Stutzbach, Mike Verdone, and Guido van Rossum.
       Code by Guido van Rossum, Georg Brandl, Walter Doerwald,
-      Jeremy Hylton, Martin von Loewis, Tony Lownds, and others.
+      Jeremy Hylton, Martin von Löwis, Tony Lownds, and others.
 
 .. ======================================================================
 
@@ -1774,7 +1774,7 @@
 ``latin-1``; the optional *errorhandler* part specifies
 what to do with characters that can't be handled by the encoding,
 and  should be one of "error", "ignore", or "replace".   (Contributed
-by Martin von Loewis.)
+by Martin von Löwis.)
 
 .. ======================================================================
 
@@ -1792,7 +1792,7 @@
   were applied.  (Maintained by Josiah Carlson; see :issue:`1736190` for
   one patch.)
 
-* The :mod:`bsddb` module also has a new maintainer, Jesús Cea Avion, and the package
+* The :mod:`bsddb` module also has a new maintainer, Jesús Cea Avión, and the package
   is now available as a standalone package.  The web page for the package is
   `www.jcea.es/programacion/pybsddb.htm
   <http://www.jcea.es/programacion/pybsddb.htm>`__.
@@ -2384,7 +2384,7 @@
   (Contributed by Pedro Werneck and Jeffrey Yasskin;
   :issue:`742598`, :issue:`1193577`.)
 
-* The :mod:`sqlite3` module, maintained by Gerhard Haering,
+* The :mod:`sqlite3` module, maintained by Gerhard Häring,
   has been updated from version 2.3.2 in Python 2.5 to
   version 2.4.1.
 
@@ -2597,7 +2597,7 @@
 
 * The Unicode database provided by the :mod:`unicodedata` module
   has been updated to version 5.1.0.  (Updated by
-  Martin von Loewis; :issue:`3811`.)
+  Martin von Löwis; :issue:`3811`.)
 
 * The :mod:`warnings` module's :func:`formatwarning` and :func:`showwarning`
   gained an optional *line* argument that can be used to supply the
@@ -3104,7 +3104,7 @@
   :file:`PCbuild` directory supports cross compilation for X64, debug
   builds and Profile Guided Optimization (PGO). PGO builds are roughly
   10% faster than normal builds.  (Contributed by Christian Heimes
-  with help from Amaury Forgeot d'Arc and Martin von Loewis.)
+  with help from Amaury Forgeot d'Arc and Martin von Löwis.)
 
 * The :mod:`msvcrt` module now supports
   both the normal and wide char variants of the console I/O
diff -r d9a881b0d6ca Doc/whatsnew/2.7.rst
--- a/Doc/whatsnew/2.7.rst	Tue Jul 24 21:23:53 2012 +0200
+++ b/Doc/whatsnew/2.7.rst	Wed Jul 25 10:12:29 2012 +0300
@@ -1434,7 +1434,7 @@
 * The :mod:`signal` module no longer re-installs the signal handler
   unless this is truly necessary, which fixes a bug that could make it
   impossible to catch the EINTR signal robustly.  (Fixed by
-  Charles-Francois Natali; :issue:`8354`.)
+  Charles-François Natali; :issue:`8354`.)
 
 * New functions: in the :mod:`site` module, three new functions
   return various site- and user-specific paths.
@@ -2331,7 +2331,7 @@
   attributes of the resulting code objects are overwritten when the
   original filename is obsolete.  This can happen if the file has been
   renamed, moved, or is accessed through different paths.  (Patch by
-  Ziga Seilnacht and Jean-Paul Calderone; :issue:`1180193`.)
+  Žiga Seilnacht and Jean-Paul Calderone; :issue:`1180193`.)
 
 * The :file:`regrtest.py` script now takes a :option:`--randseed=`
   switch that takes an integer that will be used as the random seed
diff -r d9a881b0d6ca Misc/ACKS
--- a/Misc/ACKS	Tue Jul 24 21:23:53 2012 +0200
+++ b/Misc/ACKS	Wed Jul 25 10:12:29 2012 +0300
@@ -948,7 +948,7 @@
 Barry Scott
 Steven Scott
 Nick Seidenman
-Žiga Seilnach
+Žiga Seilnacht
 Yury Selivanov
 Fred Sells
 Jiwon Seo
diff -r d9a881b0d6ca Misc/HISTORY
--- a/Misc/HISTORY	Tue Jul 24 21:23:53 2012 +0200
+++ b/Misc/HISTORY	Wed Jul 25 10:12:29 2012 +0300
@@ -2676,7 +2676,7 @@
   subclasses of str always behaved.  int/long/float, conversion of an instance
   to the base class has been moved to the proper nb_* magic slot and out of
   PyNumber_*().
-  Thanks Walter D�rwald.
+  Thanks Walter Dörwald.
 
 - Descriptors defined in C with a PyGetSetDef structure, where the setter is
   NULL, now raise an AttributeError when attempting to set or delete the
@@ -13998,7 +13998,7 @@
 required for asynchronous connects simpler and more efficient.
 
 - New "locale" module with (still experimental) interface to the
-standard C library locale interface, courtesy Martin von Loewis.  This
+standard C library locale interface, courtesy Martin von Löwis.  This
 does not repeat my mistake in 1.5a4 of always calling
 setlocale(LC_ALL, "").  In fact, we've pretty much decided that
 Python's standard numerical formatting operations should always use
